Bug 1859679 - rebase ceph to 14.2.11
Summary: rebase ceph to 14.2.11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Build
Version: 4.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.2
Assignee: Ken Dreyer (Red Hat)
QA Contact: Tejas
Ranjini M N
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-22 16:55 UTC by Ken Dreyer (Red Hat)
Modified: 2021-04-19 18:48 UTC (History)
5 users (show)

Fixed In Version: ceph-14.2.11-1.el8cp, ceph-14.2.11-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 14:56:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:56:35 UTC

Description Ken Dreyer (Red Hat) 2020-07-22 16:55:55 UTC
Description of problem:
RHCS 4.1 currently ships Ceph v14.2.8 + patches. We should rebase to the latest upstream release of Nautilus for RH Ceph Storage 4.2

Steps to Reproduce:
1. Install RHCEPH 4
2. Run "ceph --version"

Actual results:
14.2.8-something

Expected results:
A newer upstream version ("14.2.10-something" as of the time of this writing).

Comment 1 RHEL Program Management 2020-07-22 16:56:02 UTC
Please specify the severity of this bug. Severity is defined here:
https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity.

Comment 8 errata-xmlrpc 2021-01-12 14:56:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.